@charset "utf-8";
/* CSS Document */

body {
    font: bold 12px arial;
}
h2{font-size:13px; margin:5px 0 0 0; color:#416CE5;}

ul{ list-style:none; padding:0; margin:0;}
li{padding-bottom:10px;}

input {
	background-color: #33CC66;
	color: #FFFFFF;
  }

  input[type=button]:hover
  {
	cursor: pointer;
  }

.button {
	background-color: #33CC66;
	color: #FFFFFF;
	padding: 5px 10px;
	border: 1px solid #666666;
	text-decoration: none;
}

.equipo { 
	float: left; width: 150px; height:150px; text-align:center;
	padding: 20px 30px; margin-bottom: 10px;  position:relative;
}
.pic{ 
width:125px; height:125px; border:1px solid #333333;
}
.equipo img:hover{
	filter:alpha(opacity=30);
	-moz-opacity: 0.3;
	opacity: 0.3;
	-khtml-opacity: 0.3;
}

#content{
	width:1200px;
	margin: 0 auto;	
}
#alineacion{ width:1200px; }

#field{
	margin-top:10px;
	margin-left: 55px;
    width: 480px;
	height:800px;
	background:url(../img/campo.jpg) no-repeat;
	float:left;
	
}
#salvar{
	margin-top:10px;
    width: 500px;
	float:right;
	margin-right:300px;
}
#tactica{
	margin-top: 10px;
	width: 350px;
	float: left;
}
#players {
   	width: 200px;
	float:left;
} 
#formacion{
	width: 150px;
	float:right;
	text-align:center;
}


.position{
        height: 75px;
        width: 75px;
		/*background:url(../img/shirt.png) no-repeat top center;*/
		position:absolute;	
		cursor:grab;	
}
.position span {
        float: left;
        margin-top: 12px;
        text-align: center;
        width: 100%;
		font: bold 15px Verdana, Geneva, sans-serif;
		color: #FFF;
}
.position p {
        float: left;
        margin-top: 30px;
        text-align: center;
        width: 100%;
		font: bold 12px Arial;
		color: #666666;
		background-color:#FFF;
		border: 1px solid #666666;
}

.position input {
        float: left;
        margin-top: 20px;
        text-align: center;
        width: 100%;
		font: bold 12px Arial;
		color: #004080;
		background-color:#FFF;
		border: 1px solid #004080;
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		border-radius: 10px;
}

.player {       
        color: #FFFFFF;
        margin-bottom: 10px;
		height: 25px;
        width: 150px;
		cursor: grab;
}
.player:hover{
	background: #666666;
}
.player span {
        float: left;
        margin-top: 5px;
        text-align: center;
        width: 100%;
}
.POR{background: #CE0000; }
.DEF{background: #FF9900 }
.MED{background: #33CC66 }
.DEL{background: #336699; }


/*
input {color:#004080; border:1px solid #004080; margin-top:5px; width:100px;}
input:hover { background-color:#004080; color:#CCC;}
*/